Subject: Re: bug#34096: 27.0.50; X protocol error: BadMatch (invalid parameter attributes) on protocol request 139

From: Alan Third <[email-masked]>
Date: Thu, 17 Jan 2019 17:47:57 +0000

On Wed, Jan 16, 2019 at 08:42:29AM +0100, Toon Claes wrote:
> Hi,
> 
> I have a problem similar to the known problem "Emacs compiled with GTK
> crashes at startup due to X protocol error.". But mine is slightly
> different:

Hi Toon, I’ve pushed a fix to master for bug#34051, which also
produces this error. I’m not 100% sure it will fix your bug, but it
may be that it’s crashing when a fringe bitmap is being loaded, or
something of that sort.

If you’re not running master then this won’t be relevant.
-- 
Alan Third